* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
h1 {
  text-align: center;
  background: linear-gradient(
    45deg,
    rgb(126, 83, 90),
    rgba(130, 130, 139, 1),
    rgba(0, 212, 255, 0.5)
  );
}
img {
  width: 400px;
  height: 200px;
  border: 1px solid rgb(209, 208, 208);
}
label {
  font-weight: 900;
}
button {
  width: 135px;
  height: 40px;
}
#main-container {
  display: flex;
  justify-content: center;
  border: 1px solid rgb(209, 208, 208);
  width: 400px;
  margin: auto;
  flex-direction: column;
  text-align: center;
  margin-top: 10px;
}
#player-set-score {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  border-bottom: 1px solid rgb(209, 208, 208);
}
#player-set-score p {
  font-size: 40px;
  text-align: center;
}
#player-set-score h2 {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid rgb(209, 208, 208);
}
#score {
  display: flex;
  justify-content: space-evenly;
  margin-top: 10px;
  border-bottom: 1px solid rgb(209, 208, 208);
}
select {
  width: 55px;
  background: rgba(0, 212, 255, 0.4);
  font-size: 15px;
  margin-bottom: 10px;
}
#game-score {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
#game-score h3 {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid rgb(209, 208, 208);
}
#game-score p {
  font-size: 40px;
}
#score-button {
  border-top: 1px solid rgb(209, 208, 208);
  display: flex;
  justify-content: space-around;
  padding: 5px;
}
#reset {
  width: 100px;
  height: 40px;
  background-color: rgba(230, 53, 83, 0.4);
  font-size: 20px;
  font-weight: 800;
}
#reset:hover {
  background-color: rgba(190, 7, 37, 0.4);
}
#player1 {
  background-color: rgba(70, 238, 230, 0.4);
  font-size: 20px;
  font-weight: 900;
}
#player1:hover {
  background-color: rgba(5, 158, 150, 0.4);
}
#player2 {
  background-color: rgba(94, 245, 157, 0.4);
  font-size: 20px;
  font-weight: 900;
}
#player2:hover {
  background-color: rgba(3, 194, 83, 0.4);
}

.winner {
  color: rgb(121, 245, 121);
}
.loser {
  color: rgb(216, 94, 94);
}

.winnerDisplay {
  background-color: #dacbcb;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  color: rgb(235, 51, 27);
}

.overtime {
  background-color: red;
  font-size: 20px;
  font-weight: 900;
  width: 100px;
  height: 30px;
  color: white;
}
